Loading...
Searching...
No Matches
jni::Wrapper< jshort > Struct Reference

`#include <wrapping.hpp>`

Inheritance diagram for jni::Wrapper< jshort >:

## Additional Inherited Members

Public Member Functions inherited from jni::PrimitiveTypeWrapper< jshort >
jshort | Wrap (jshort t) const
jshort | Unwrap (jshort t) const

The documentation for this struct was generated from the following file:

- /build/lime-OjNHTX/lime-5.3.105+dfsg/src/jni/wrapping.hpp